Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 20:45:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mohammed azam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed azam Bot:  Hi Mohammed Azam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546978226            12:35 AM, 10th May                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:35 AM, 10th May                     mohammed azam                    Hello           12:36 AM, 10th May                     mohammed azam                    I Have Returned My Order For Almost one Month Ago           12:36 AM, 10th May                     mohammed azam                    But Still I Din’t Recieve my Refund           12:36 AM, 10th May                     mohammed azam                    ??           12:37 AM, 10th May                     mohammed azam                    Your refund for order 6291891846 is on its way & will be credited in 5-7 business days. Please check your email for more details.           12:37 AM, 10th May                     mohammed azam                    This Message I Recieve On 18th April           12:37 AM, 10th May                     mohammed azam                    Hello           12:38 AM, 10th May                     mohammed azam                    Are You Listening Me??           12:38 AM, 10th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:38 AM, 10th May                     mohammed azam                    Ok           12:39 AM, 10th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:42 AM, 10th May                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR 165.00) under the transaction ID 169999990131667438 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:42 AM, 10th May                   Hamza                   Is there anything else I can help you?            12:43 AM, 10th May                     mohammed azam                    Thank You           12:43 AM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2556522